### Name: ltrend.test
### Title: Test for a linear trend in variances
### Aliases: ltrend.test
### Keywords: htest

### ** Examples


data(pot)

## ltrend test with the default option of the score being equal to the group, 
## i.e. 1,2,.., number of groups

ltrend.test(pot[,"obs"], pot[,"type"], option="trim.mean", trim.alpha=0.25)

##    ltrend test based on the modified Levene-type procedure using
##    the group trimmed means
##
## data:  pot[,"obs"] 
## Test Statistic = -1.683, p-value = 0.0004288


## ltrend test with the scores 1, 3, 5 for each group

score<-c(rep(1, length(pot$obs[which(pot$type=="ApDg")])), rep(3, 
length(pot$obs[which(pot$type=="ApDl")])), rep(5, 
length(pot$obs[which(pot$type=="ApP")])))

ltrend.test(pot[,"obs"], pot[,"type"], score, option="trim.mean", trim.alpha=0.25)

##     ltrend test based on the modified Levene-type procedure using 
##     the group trimmed means
##
## data:  pot[, "obs"] 
## Test Statistic = -0.8415, p-value = 0.0004288




